
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			181px; /* left offset of submenus need to match (see below) */
	border: 1px solid #FFFFFF;
	border-bottom: 0;
}
.sf-menu ul li {
	width:			100%;
	border-bottom: 1px solid #FFFFFF;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			35px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			-1px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin: 0 0 0 55px;
	display: inline;
	/* margin-bottom:	1em; */
}
.sf-menu li a {
	padding: .5em .75em .5em .75em;
	margin: 0;
	text-decoration:none;
	font-weight:bold;
	font-size: 85%;
}

.sf-menu li li a {
	padding: 		.5em .75em .5em .75em;
	text-decoration:none;
	font-weight:normal;
	font-size: 85%;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#FFFFFF;
}
.sf-menu li {
	
}
.sf-menu li li {
	background:		#D57E49;
}

.sf-menu li li li {
	background:		#D57E49;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current_page_item a {
	background:		#B1582B;
	outline:		0;
}

.sf-menu li.current_page_item li a { /* overrides the inheritance of the "you are here" current color */
	background:		#D57E49;
}


.sf-menu li.current_page_item li a:hover { /* moree "you are here" fixes */
	background:		#B1582B;
}


/****** EACH ITEM  *********/


/*** EACH ITEM  ***/


.sf-menu > li > a:first-child {
background: transparent url('../images/mim_globalnav_bg.jpg') no-repeat;
float:left;
height:0;
overflow:hidden;
padding:35px 0 0 0;
margin: 0;
border:0;
}

/* DEFAULT STATES */

.sf-menu li.housing a {
background-position:0 0;
width: 98px;
}
.sf-menu li.employment a {
background-position:-98px 0px;
width: 135px;
}
.sf-menu li.business a {
background-position:-233px 0px;
width: 106px;
}
.sf-menu li.thingstodo a {
background-position:-339px 0px;
width: 136px;
}
.sf-menu li.family a {
background-position:-475px 0px;
width: 89px;
}
.sf-menu li.community a {
background-position:-564px 0px;
width: 125px;
}
.sf-menu li.listings a {
background-position:-689px 0px;
width: 98px;
}
.sf-menu li.blogs a {
background-position:-787px 0px;
width: 83px;
}



/* NAV HOVERS  */

.sf-menu li.housing a:hover {
background-position:0 -35px;
}
.sf-menu li.employment a:hover {
background-position:-98px -35px;
}
.sf-menu li.business a:hover {
background-position:-233px -35px;
}
.sf-menu li.thingstodo a:hover {
background-position:-339px -35px;
}
.sf-menu li.family a:hover {
background-position:-475px -35px;
}
.sf-menu li.community a:hover {
background-position:-564px -35px;
}
.sf-menu li.listings a:hover {
background-position:-689px -35px;
}
.sf-menu li.blogs a:hover {
background-position:-787px -35px;
}


/* YOU ARE HERE  */

body.housing .sf-menu li.housing a {
background-position:0 -35px;
}
body.employment .sf-menu li.employment a {
background-position:-98px -35px;
}
body.business .sf-menu li.business a {
background-position:-233px -35px;
}
body.thingstodo .sf-menu li.thingstodo a {
background-position:-339px -35px;
}
body.family .sf-menu li.family a {
background-position:-475px -35px;
}
body.community .sf-menu li.community a {
background-position:-564px -35px;
}
body.listings .sf-menu li.listings a {
background-position:-689px -35px;
}
body.blogs .sf-menu li.blogs a {
background-position:-787px -35px;
}

/* SETTING AT A GLANCE STATES  */

li.housing.current_page_item ul li:first-child a,
li.employment.current_page_item ul li:first-child a,
li.business.current_page_item ul li:first-child a,
li.thingstodo.current_page_item ul li:first-child a,
li.family.current_page_item ul li:first-child a,
li.community.current_page_item ul li:first-child a,
li.listings.current_page_item ul li:first-child a,
li.blogs.current_page_item ul li:first-child a

{
background:	#B1582B;
}

li.community.current_page_item ul li ul li:first-child a { background: none; }